VTH264EncHW="Apple VT H264-maskinvarekoder"
VTH264EncSW="Apple VT H264-programvarekoder"
Bitrate="Bithastighet"
Quality="Kvalitet"
UseMaxBitrate="Begrens bithastighet"
MaxBitrate="Høyeste bithastighet"
Profile="Profil"
UseBFrames="Bruker B-Frames"
ProResCodec="ProRes-kodek"
